Subject: Re: bug#40759: 26.3; Update Leuven-theme in Emacs dev trunk

From: Serghei <[email-masked]>
Date: Fri, 24 Apr 2020 10:57:35 +0000

Hello,

I asked for this merge Leuven Theme in 22 March [1] so I'm more than
interested in merging this before 27.1 release.

Eli, Stefan consider please to release Emacs 27.1 with fresh Leuven
version.

[1]: https://github.com/fniessen/emacs-leuven-theme/issues/69

> Fab Rice <[email-masked]> writes:
> 
>> BTW, could this go to the "emacs-27" branch, please?
> 
> I think the emacs-27 branch is closed for anything that is not
> urgent.  Eli, what do you think?
> 
> A few more nitpicks:
> 
>> +(defcustom leuven-scale-org-agenda-structure t
>> +  "Scale Org agenda structure lines, like dates.
>> +This can be nil for unscaled, t for using the theme default, or a scaling number."
> 
> The last line should be reformatted to less than 80 characters, see:
> (info "(elisp) Documentation Tips")
> 
>> +  :group 'leuven)
> 
> You don't need ":group 'leuven" here since it defaults to the previous
> defgroup.
> 
> Best regards,
> Stefan Kangas
> 
> 
> 
>